uuid: c7cf5fbc-b179-4cd2-b796-8018df037b24
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.reception_application_decision.field_applique_decision
    - field.field.paragraph.reception_application_decision.field_date_date_traitement_decis
    - field.field.paragraph.reception_application_decision.field_entite_recoit_decision
    - field.field.paragraph.reception_application_decision.field_formule_decision_applic
    - paragraphs.paragraphs_type.reception_application_decision
  module:
    - datetime_range
    - text
id: paragraph.reception_application_decision.default
targetEntityType: paragraph
bundle: reception_application_decision
mode: default
content:
  field_applique_decision:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_date_date_traitement_decis:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
    third_party_settings: {  }
    weight: 3
    region: content
  field_entite_recoit_decision:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_formule_decision_applic:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
